AVG-2707 log

Package runc
Status Not affected
Severity Low
Type incorrect calculation
Affected 1.1.1-1
Fixed 1.1.2-1
Current 1.1.3-1 [community]
Ticket None
Created Fri May 13 08:29:50 2022
Issue Severity Remote Type Description
CVE-2022-29162 Low No Incorrect calculation
A non-exploitable security flaw was found in runc resulting in an atypical Linux environment inside containers.
References
https://github.com/opencontainers/runc/releases/tag/v1.1.2
https://github.com/opencontainers/runc/commit/98fe566c527479195ce3c8167136d2a555fe6b65